package ru.yandex.webmaster3.core.util.trie;

/**
 * Created by ifilippov5 on 17.10.17.
 */
public interface IDataConverter<T> {
    byte[] toRawData(T data);

    T fromRawData(byte[] data, int len);
}
